/*Body*/
section {
  padding-top: 10%;
  padding: 2vw 5vw 0 5vw;
}
.introTeaser div,
.experienceTeaser div {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 3vw;
}

.experienceTeaser ul {
  line-height: 35px;
  padding-left: 35px;
}
.otherConTeaser li,
.experienceTeaser li {
  list-style-position: inside;
  list-style-image: url("../assets/double-arrow.svg");
}
.otherConTeaser article {
  padding-top: 2vw;
}

.otherConTeaser h2 {
  padding: 5vw 0 0 0;
}

.pageTitle {
  text-align: center;
}
.pageTitle p {
  margin: auto;
}
.landing {
  display: flex;
  flex-direction: column;
  gap: 2vw;
}
.linkButton {
  border-radius: 1vw;
  margin-top: 2vw;
  width: 100px;
  padding: 0.5vw;
  text-align: center;
  margin-left: auto;
  margin-right: 0;
  align-self: flex-end;
  box-shadow: 0px 0px 10px 1px var(--accent-colour), inset 0px 0px 10px 1px var(--accent-colour);
  /* background-color: var(--accent-colour); */
  transition: 0.3s;
}
.linkButton:hover {
  box-shadow: 0px 0px 10px 1px var(--accent-colour-second);
  background-color: var(--accent-colour);
}
.teaserText {
  display: flex;
  flex-direction: column;
}

/*screens*/
@media screen and (min-width: 768px) {
}

@media screen and (min-width: 1101px) {
  /*Body*/
  section {
    padding-top: 0;
  }
  .introTeaser div,
  .experienceTeaser div {
    flex-direction: row;
  }
  .experienceTeaser {
    padding: 3vw 5vw 0 5vw;
    position: relative;
  }

  .experienceTeaser:nth-of-type(odd) div {
    flex-direction: row-reverse;
  }

  .teaserText {
    width: 40%;
  }
  .teaserIMG {
    position: relative;
    width: 60%;
  }

  .teaserIMG img {
    width: 100%;
    aspect-ratio: 16 / 9;
    height: fit-content;
    margin: auto;
  }
  .otherConTeaser .contentDiv {
    display: flex;
    flex-direction: row;
    /* flex-wrap: wrap; */
    justify-content: space-between;
    gap: 2vw;
  }
}
